a{  color: red; text-decoration: none}
td           { font-size: 9pt; font-family: Tahoma; padding: 1 ;word-break:break-all;}
body         { font-size: 9pt; font-family: Tahoma }
input {font-size:9pt;height:20}
.in          { font-family: Tahoma; font-size: 9pt; border: 1 solid #808080 }
.button{
	BACKGROUND: #cccccc; BORDER-BOTTOM: #665b8e 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #665b8e 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #333333; CURSOR: hand; FONT-FAMILY: "MS Shell Dlg", "Tahoma", "ËÎÌå"; FONT-SIZE: 9pt; HEIGHT: 18px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}